#pragma once

#include "def.h"

namespace render{
namespace fx{

    void initParticles();
    void freeParticles();

    void pushEmitterToQueue(emitter*);
    void removeEmitterFromQueue(emitter*);
}}
